{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
          bizCode:'',
        }
    },
    mounted:function(){

    },
    created:function(){
  
    },
    methods:{
      validateformmethod(rule,value,cbk){
      
        return cbk();
      },
       onColFormater(row,column,cellvalue,index){
       
         return cellvalue;
       },
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(val);
       },
       fetchData:function(){

       },
       onRowClick(row,key,e){
      
       }
    },
    computed: Vuex.mapState({
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb-appconfig"
}
